Remaining things to do
======================

* Write manual pages for the following programs:

    /usr/sbin/viewvc-cvsdbadmin
    /usr/sbin/viewvc-loginfo-handler
    /usr/sbin/viewvc-make-database
    /usr/sbin/viewvc-svndbadmin

* The old Debconf integration violated Debian policy (section 10.7.3) by
  modifying a conffile, /etc/viewvc/viewvc.conf.  Perhaps use ucf(1) and
  restore the Debconf questions?  To be honest, I never liked Debconf...
